.cms-collection-highlight {

    .breadcrumbs {
        display: none;
    }

    .main-top-image {
        img {
            width: 100%;
        }
    }

    h1 {
        color: white;
        font-size: 48px;
        font-weight: 600;
    }


    .main-top-image-text {
        position: absolute;
        bottom: 110px;

        p {
            color: white;
            margin: auto;
            font-weight: 200 !important;
            max-width: 588px;
        }
    }

    .section-tabs {
        padding: 100px 30px 132px 30px;
    }

    .product-item-name,
    .price-final_price {
        position: relative;
        left: 1px;
    }

    .two-images-container {
        img {
            width: 100%;
            height: 100% !important;
        }
    }

    .right-image-link {
        transition: 0.5s;
    }

    .right-image-link:hover {
        background: #282522;
        color: white;
    }

    .right-image-text-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: absolute;
        top: 40%;


        h1 {
            text-align: center;
            max-width: 516px;
            margin: auto;
            margin-bottom: 20px;
        }

        p {
            color: white;
            margin: auto;
            font-weight: 200 !important;
            padding: 0px 133px;
            text-align: center;
        }

    }

    .right-image-link {
        text-align: center;
        background: white;
        padding: 22px 28px;
        margin-top: 78px;
    }

    .left-text-wrapper {
        align-items: center;

        h1 {
            max-width: 390px;
            line-height: 1;
        }

        p {
            font-weight: 300;
            max-width: 730px;
            padding: 20px 0px 55px 0px;
        }
    }

    .link-dark {

        a {
            transition: 0.5s;
            background: #282522;
            border-radius: 0;
        }

        span {
            transition: 0.5s;
            color: white;

        }
    }

    .link-dark:hover {

        a {
            background: #2f2c29;

        }

        span {
            color: #e2ac06;
        }
    }

    .single-image {
        img {
            width: 100%;
        }
    }

    .last-text-wrapper {
        align-items: center;
        padding: 100px 0px;

        p {
            font-weight: 300;
            max-width: 730px;
            padding: 20px 0px 55px 0px;
        }

    }

}

@media only screen and (max-width : 768px) {

    .cms-collection-highlight {

        .main-top-image-text {
            bottom: 93px;
        }

        .main-top-image {
            .pagebuilder-mobile-only {
                min-height: 500px;
                object-fit: cover;
            }
        }

        .section-tabs {
            padding: 44px 30px 60px 30px;
        }

        .right-figure {
            padding: 44px !important;
        }

        .left-text-wrapper {

            margin-top: 149px;

            p {

                padding: 20px 0px 40px 0px;
            }
        }

        .last-text-wrapper {
            padding: 60px 30px;

            p {
                font-weight: 300;
                max-width: 730px;
                padding: 20px 0px 33px 0px;
            }
        }

        .owl-carousel {
            margin-top: 34px;
        }

    }

}

@media only screen and (min-width : 768px) {

    .cms-collection-highlight {

        .cdz-product-labels {
            top: 20px;

        }

    }

}


@media only screen and (max-width : 1280px) {

    .cms-collection-highlight {

        h1 {
            font-size: 36px;
            line-height: 1;
        }

        .right-image-text-wrapper {

            top: 25%;

            h1 {
                max-width: 256px;
                line-height: 1;
                font-weight: 400;
            }

            p {
                padding: 0px 10px;
            }
        }

        .right-image-link {
            margin-top: 40px;
        }

        .two-images-container {
            img {
                height: 628px !important;
                object-fit: cover;
            }
        }

        .section-tabs{
            h1{
                margin-bottom: 14px;
            }
        }


    }

}